RubyGems Navigation menu

raingrams 0.0.9

FEATURES/PROBLEMS: * Supports all non-zero ngram sizes. * Supports text and non-text grams. * Supports Open and Closed vocabulary models. == REQUIREMENTS: == INSTALL: $ sudo gem install raingrams

Versions:

  1. 0.1.2 - July 25, 2009 (26 KB)
  2. 0.1.1 - July 25, 2009 (25 KB)
  3. 0.1.0 - July 25, 2009 (12 KB)
  4. 0.0.9 - July 25, 2009 (8.5 KB)

Runtime Dependencies (1):

Authors:

  • Postmodern Modulus III

Owners:

SHA 256 checksum:

19122cd339cf12dababa9d6da4d9bcb28d44bd2548ef9971a76357744efba858

Total downloads 10,846

For this version 2,182

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: